[DM-Station12 UTUIDataProvider_MapInfo]
MapName=DM-Station12v12
FriendlyName=Station 12
PreviewImageMarkup=<Images:DM-Station12v12.Images.Preview1024>
Description=Station 12 is one of many stations owned by the LRC. Situated on the top of a huge mountain on Alpha system, the station was established following a new discovery during a routine inspection of the soil. In fact, the rocks from the top of this mountain as well as is soil are composed of an energy out of the ordinary. This energy, spreads out from the rocks, it is a form of clean energy, clean enough to power electronic devices as well as certain defence system like the ION cannons. Some devices draw their power directly into the soil. This mountain is also developing a powerful magnetism enough powerful to have a circular field of asteroids. Which is very unusual? Small doses of this energy can be seen at some places; they have the effect of repulse any foreign body that comes close but are not dangerous. Unfortunately for the LRC, the rock energy combine with the high magnetism of this mountain causes the robots workers to malfunction. For various reasons, the LRC had to withdraw is workers robots just before the commissioning of the station and left the station available for future fighting since it is now useless. Final v. 1.2.
NumPlayers=8 to 12 players      Author: Steve Loiselle (Stevelois)